/* Last-Modified: 28/06/06 00:08:22 */
#GB_overlay {
    background-color: #000;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 100;
}

#GB_window {
    left: 0;
    top: 0;
    font-size: 1px;
    position: absolute;
    overflow: visible;
    z-index: 150;
}

#GB_window .content {
    width: auto;
    margin: 0;
    padding: 0;
}

#GB_frame {
    border: 0;
    margin: 0;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
}


.GB_Gallery {
    margin: 0 22px 0 22px;
}

.GB_Gallery .content {
    background-color: #fff;
    border: 3px solid #ddd;
}

.GB_header {
    top: 10px;
    left: 0;
    margin: 0;
    z-index: 500;
    position: absolute;
    border-bottom: 2px solid #555;
    border-top: 2px solid #555;
}

.GB_header .inner {
    background-color: #333;
    font-family: Verdana, sans-serif;
    padding: 2px 20px 2px 20px;
}

.GB_header table {
    margin: 0;
    width: 100%;
    border-collapse: collapse;
}

.GB_header .caption {
    text-align: left;
    color: #eee;
    white-space: nowrap;
    font-size: 20px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
}

.GB_header .close {
    text-align: right;
}

.GB_header .close img {
    z-index: 500;
    cursor: pointer;
}

.GB_header .middle {
    white-space: nowrap;
    text-align: center;
}


#GB_middle {
    color: #eee;
}

#GB_middle img {
    cursor: pointer;
    vertical-align: middle;
}

#GB_middle .disabled {
    cursor: default;
}

#GB_middle .left {
    padding-right: 10px;
}

#GB_middle .right {
    padding-left: 10px;
}


.GB_Window .content {
    background-color: #fff;
    border: 3px solid #ccc;
    border-top: none;
}

.GB_Window .header {
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #999;
    border-left: 3px solid #ccc;
    border-right: 3px solid #ccc;
    margin: 0;

    height: 22px;
    font-size: 12px;
    padding: 3px 0;
    color: #333;
}

.GB_Window .caption {
    font-size: 10px;
    text-align: left;
    font-weight: bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    padding-right: 20px;
}

.GB_Window .close { text-align: right; }
.GB_Window .close span { 
    font-size: 12px;
    cursor: pointer; 
}
.GB_Window .close img {
    cursor: pointer;
    padding: 0 3px 0 0;
}

.GB_Window .on { border-bottom: 1px solid #333; }
.GB_Window .click { border-bottom: 1px solid red; }

/* estilos usados en web gral FX*/

a {
text-decoration:none;
}

.txtgral {
font-family:Verdana;
font-size:10px;;
color: #fff;
padding:10px;
}

#opcionesbarraizda {
color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;

}
#opcionesbarraizda  ul{
margin:20px 0px 30px 0px;
list-style:none;
clear:both;
width:140px;
float:left;
display:block;
padding:0px;

}
#opcionesbarraizda  ul li a{
color: #FFFFFF;
padding:5px 0px 0px 10px;
background-image:url(../images/fondo-opciones-barra-izda.jpg);
width:140px;
background-repeat:no-repeat;
height:26px;
display:block;
}
#opcionesbarraizda  ul li a:hover{
background-image:url(../images/fondo-opciones-barra-izda-on.jpg);
background-repeat:no-repeat;
width:140px;
height:26px;	

}
.tablas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding:4px;
}
.faqs {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding:10px 5px 10px 5px;
}
.faqs a{
	color: ##FFD339;
	text-decoration: none;
}
.faqs a:hover{
	color: ##FFD339;
	text-decoration: underline;
}

.estiloenlacescabecera {
font-family:Arial;
font-size:10pt;
padding:8px;
width:100%;
text-decoration:none;
}
.estiloenlacescabecera a:hover{

text-decoration:underline;
}
.lista {
font-family:Verdana;
font-size:10px;;
color: #fff;
padding:5px 8px 5px 0px;
padding-right:5px;
padding-bottom:5px;
}

.lista ul {
font-family:Verdana;
font-size:10px;;
margin-left:25px;
color: #fff;
padding:5px 8px 5px 8px;
padding-right:5px;
padding-bottom:5px;
}
.lista ul li {
list-style: decimal ;
padding-bottom:10px;
padding-top:10px;
border-bottom:1px dotted #222;


}
.requisitosminimos ul{
margin-left:10px;
padding-left:25px;
padding-top:10px; 
font-family:verdana;
font-size:11px;
color:#FFFFFF;
list-style:none;
}
.requisitosminimos ul li {
margin-top:15px;
list-style-image:url(../images/icochek.gif);
}

.titulartabla {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:7px 7px 6px 7px;
	background-color:#000000;
	text-transform: uppercase;
	background-image: url(../images/fondo-pestanyas-titulos-cajastexto-on.gif);
	background-position:1px 0px;
	background-repeat: no-repeat;

}
.titulartabla a:{
	color: #FFFFFF;
	text-decoration:none;

}
.titulartablaoff {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:7px 7px 6px 7px;
	background-color:#000000;
	text-transform: uppercase;
	background-image: url(../images/fondo-pestanyas-titulos-cajastexto.gif);
	background-repeat: no-repeat;

}

